#IncludeRegexLine: ^[ 	]*[#%][ 	]*(include|import)[ 	]*[<"]([^">]+)([">])

#IncludeRegexScan: ^.*$

#IncludeRegexComplain: ^$

#IncludeRegexTransform: 

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/SWI-Prolog.h
stdarg.h
-
stdlib.h
-
stddef.h
-
inttypes.h
-

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/config/win32.h
wincfg.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/config/wincfg.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/config/win64.h
wincfg.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/config/wincfg.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/config/wincfg.h
config.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/config/config.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/mkvmi.c
stdio.h
-
stdlib.h
-
string.h
-
ctype.h
-
direct.h
-
unistd.h
-
pl-hash.c
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-hash.c

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/SWI-Stream.h
sys/_mbstate_t.h
-
winsock2.h
-
windows.h
-
stdarg.h
-
wchar.h
-
stddef.h
-
unistd.h
-
inttypes.h
-
pl-mutex.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-mutex.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-buffer.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-file.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-files.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-locale.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-option.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-os.h
sys/param.h
-
sys/select.h
-

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-string.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-table.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-text.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/windows/uxnt.h
sys/types.h
-
sys/stat.h
-
stdio.h
-
io.h
-
direct.h
-

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-alloc.h
gc/gc.h
-

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-builtin.h
xos.h
-
os/windows/uxnt.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/windows/uxnt.h
pl-mutex.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-mutex.h
os/SWI-Stream.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/SWI-Stream.h
pl-debug.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-debug.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-data.h
os/pl-buffer.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-buffer.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-debug.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-error.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-funcs.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-global.h
pl-trie.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-trie.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-gmp.h
gmp.h
-

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-hash.c
stdint.h
-
pl-incl.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-incl.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-hash.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-incl.h
config/win64.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/config/win64.h
config/win32.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/config/win32.h
config.h
-
parms.h
-
inttypes.h
-
pl-builtin.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-builtin.h
alloca.h
-
sys/types.h
-
setjmp.h
-
stdio.h
-
assert.h
-
stdlib.h
-
string.h
-
stddef.h
-
stdarg.h
-
limits.h
-
signal.h
-
malloc.h
-
sys/malloc.h
-
gmp.h
-
string.h
-
memory.h
-
strings.h
-
process.h
-
io.h
-
BeBuild.h
-
socket.h
-
SupportDefs.h
-
OS.h
-
dmalloc.h
-
os/pl-table.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-table.h
pl-vmi.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-vmi.h
SWI-Prolog.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/SWI-Prolog.h
os/pl-os.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-os.h
pl-atom.ih
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-atom.ih
pl-funct.ih
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-funct.ih
pl-alloc.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-alloc.h
pl-init.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-init.h
pl-error.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-error.h
pl-thread.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-thread.h
pl-data.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-data.h
pl-segstack.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-segstack.h
pl-gmp.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-gmp.h
os/pl-locale.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-locale.h
os/pl-file.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-file.h
pl-global.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-global.h
pl-funcs.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-funcs.h
pl-ldpass.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-ldpass.h
pl-inline.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-inline.h
pl-privitf.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-privitf.h
os/pl-text.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-text.h
pl-hash.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-hash.h
os/pl-option.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-option.h
os/pl-files.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-files.h
os/pl-string.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-string.h
pl-ressymbol.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-ressymbol.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-indirect.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-init.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-inline.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-ldpass.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-mutex.h
pthread.h
-
winsock2.h
-
windows.h
-
errno.h
-

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-privitf.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-ressymbol.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-segstack.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-thread.h
pthread.h
-
synch.h
-

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-trie.h
pl-indirect.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-indirect.h

